Status: Resolved Start date: 2020-10-27

Priority: Middle (CpeaHuii) Due date: 2020-10-27

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version: Spent time: 0.00 hour

Time: 16:21 - 18:10 Participants (Wiki): Ahmed - 52%, Hami - 86%, Walid - 88%,

Enes - 81%

Place: https://us02web.zoom.us/j/86212050320 | Participants: Ahmed Fakhry, Alexander Donets,
?pwd=alBEVWJ3TDVwNIhpekJmNXo05Z Alexander Rusnak, Alexey Korolev, Alix
2hFdz09 Bernard, Andrey Yashkin, Darya

Pirozhkova, Dinesh Reddy
Yerukalareddy , Enes Esvet Kuzucu,
Evgeniy Pavlovskiy, Kaivalya Pandey,
Kirill Kalmutskiy, Maria Matveeva, Mark
Baushenko, Mikhail Liz, Mikhail Rodin,
Minh Sao Khue Luu, Mohamed Nasser,
Muhammad Hami Asma'i bin Ismail,
Mukul Vishwas, Nikita Nikolaev,
Oladotun Oluwagbemi , Raphael
Blankson, Rishabh Tiwarri, Rohan
Rathore , Sayed Mohammad Sajjadi,
Sergey Verbitskiy, Svetlana
Kuchuganova, Vasiliy Baranov, Virgilio
Espina, Vladislav Panferov, Walid Koliai,
Watana Pongsapas , Xu Zhang

Description

1. Papers reading

1 16:21-16:46 Rusnak Alexander. Neural oblivious decision ensembles for deep learning on tabular data
https://arxiv.org/pdf/1909.06312.pdf, https://github.com/Qwicen/node. Presentation

2 16:48-17:13 Ahmed Fakhry. Opportunities and challenges for quantum-assisted machine learning in near-term quantum
computers /2017/59 Cit. https:/arxiv.org/pdf/1708.09757.pdf. Presentation

3 17:13-17:30 Vladislav Panferov. Thesis: Recognition of Rocks Lithology on the Images of Core

Samples (sci.advisor: D. Tailakov) Presentation

4 17:30-17:50 Virgilio Espina. Thesis: Application of Artificial Intelligence in Predicting Dengue Outbreak in the Philippines
(Supervisor: Alexey Kolesnikov). Presentation

5 17:50-17:10 Vassily Baranov. Zero-Shot Learning - A Comprehensive Evaluation of the Good, the Bad and the Ugly
https://arxiv.org/pdf/1707.00600.pdf. Presentation

Recorded video: https://youtu.be/pYYQh1SV5BM

Attendance time report: attached

History

#1 - 2020-10-27 15:48 - Evgeniy Pavlovskiy

- Description updated

#2 - 2020-10-27 16:10 - Evgeniy Pavlovskiy
- File NODE Rusnak AD.pdf added

#3 - 2020-10-27 16:13 - Evgeniy Pavlovskiy

- File Application_of_Atrtificial_Intelligence_in_Predicting_Dengue_Qutbreak (2).pptx added

- Description updated
- Participants Ahmed Fakhry, Evgeniy Pavlovskiy, Virgilio Espina, Vladislav Panferov added

#4 - 2020-10-27 16:29 - Evgeniy Pavlovskiy

- Description updated

#5 - 2020-10-27 17:12 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-10-28 11:10 - Evgeniy Pavlovskiy

- File Zero_Shot.pdf added

- Description updated

- Time changed from 16:21 - 17:56 to 16:21 - 18:10

- Participants (Wiki) set to Ahmed - 52%, Hami - 86%, Walid - 88%, Enes - 81%

- Participants Alexander Donets, Alexey Korolev, Alix Bernard, Andrey Yashkin, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Enes Esvet
Kuzucu, Kaivalya Pandey, Kirill Kalmutskiy, Maria Matveeva, Mark Baushenko, Mikhail Liz, Mikhail Rodin, Minh Sao Khue Luu, Mohamed Nasser,
Muhammad Hami Asma'i bin Ismail, Mukul Vishwas, Nikita Nikolaev, Oladotun Oluwagbemi, Raphael Blankson, Rishabh Tiwarri, Rohan Rathore ,
Sayed Mohammad Sajjadi, Sergey Verbitskiy, Svetlana Kuchuganova, Vasiliy Baranov, Walid Koliai, Watana Pongsapas , Xu Zhang added

#7 - 2020-10-28 11:11 - Evgeniy Pavlovskiy
- File_AS __Panferov_Thesis__3rd_Semester_.pdf added

#8 - 2020-10-28 11:13 - Evgeniy Pavlovskiy
- File 2020-10-27 AS presence.xlsx added

- Description updated

#9 - 2020-10-28 12:02 - Evgeniy Pavlovskiy
- File QAML.pptx added

#10 - 2020-10-28 12:02 - Evgeniy Pavlovskiy
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 80
